How to install libhiredis-dev on Debian 9 (Stretch)